ID = 'STROOP_EEG20Sham'
save_path = '/scratch/lehr2/DMC/STROOP_EEG20Sham/'
congruent_data = [298, 0.98026315789473684, 396.30361795425415, 496.4174509048462, 579.7731280326843, 663.5763704776764, 801.2794315814974, 6, 0.019736842105263157, 395.4044431447983, 428.9097636938095, 495.35880982875824, 604.2698621749878, 857.029855251312]
incongruent_data = [292, 0.96052631578947367, 395.6897586584091, 500.502598285675, 615.3368055820465, 684.0593576431276, 878.7310421466827, 11, 0.036184210526315791, 450.6739377975464, 528.8472175598145, 546.7853546142578, 645.7335948944092, 829.8860192298889]